Bug 2366 - All applications provided by Nokia should be marked.
: All applications provided by Nokia should be marked.
Status: RESOLVED FIXED
Product: Developer Guide
maemo.org wiki
: unspecified
: All Maemo
: High normal (vote)
: ---
Assigned To: Niels Breet
: documentation@maemo.org
: http://downloads.maemo.org
:
:
:
  Show dependency tree
 
Reported: 2007-11-23 10:16 UTC by Niels Breet
Modified: 2010-05-17 16:24 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Niels Breet (reporter) maemo.org 2007-11-23 10:16:44 UTC
EXPECTED OUTCOME:

Every application made by Nokia, should be marked as such.

ACTUAL OUTCOME:

Not all are marked yet.
Comment 1 Quim Gil nokia 2007-11-23 13:36:34 UTC
We have made the call internally and developers should mark them themselves.

However, if you can provide specific examples I will flag them as Nokia
developed.
Comment 2 Niels Breet (reporter) maemo.org 2007-11-23 13:51:12 UTC
(In reply to comment #1)
> We have made the call internally and developers should mark them themselves.

They can't at the moment. This is strictly a 'admin' option.

> However, if you can provide specific examples I will flag them as Nokia
> developed.
> 

http://downloads.maemo.org/product/OS2007/videocenter for example.

I have flagged microb, fm radio, media streamer already.

I don't know the complete list. Is that available somewhere?
Comment 3 Quim Gil nokia 2007-11-26 07:19:49 UTC
Ah, got confused with Garage.

Yes, Video Center is developed by Nokia.

And no, there is no centralized list atm.  :/
Comment 4 Quim Gil nokia 2008-04-08 08:14:12 UTC
Now you can bug developers yourself.  :)
Comment 5 Niels Breet (reporter) maemo.org 2008-04-08 09:54:13 UTC
Ehm, ok. Thanks, I guess :)
Comment 6 Niels Breet (reporter) maemo.org 2008-06-04 17:36:45 UTC
This should be all ok now. If there are ones missing, then it is a bug.
Comment 7 Andre Klapper maemo.org 2008-10-30 19:02:41 UTC
Moving Documentation component from maemo.org to Development Platform since the
bugs there refer to official developer documentation and this falls out of the
responsibility of the community.
Sorry for the noise, you can filter your bugmail by searching for this comment.
Comment 8 Andre Klapper maemo.org 2010-05-17 16:24:21 UTC
[Rearrangement of Documentation bug reports.]
Mass-moving old closed Developer Platform > Documentation tickets.
You can filter bugmail by searching for this comment.